Name

PACAKGE —

SYNOPSIS

DESCRIPTION

VARIABLE TYPE

Catalog variable

EXAMPLES

No examples are available at this time. We do consider this a problem and will try to supply some.

NOTES

AVAILABILITY

PACAKGE is available in Interchange versions:

4.6.0-5.6.0

SOURCE

Interchange 5.6.0:

Source: lib/Vend/Payment/PaypalExpress.pm
Line 239 (context shows lines 229-243)

Lyn St George <[email protected]>
Based on original code by Mike Heins <[email protected]>

=cut

BEGIN {
eval {
  package Vend::Payment;
  require SOAP::Lite or die __PACKAGE__ . " requires SOAP::Lite";
# without this next it defaults to Net::SSL which may crash
  require IO::Socket::SSL or die __PACAKGE__ . " requires IO::Socket::SSL";
  require Net::SSLeay;
};

if ([email protected]) {

AUTHORS

Interchange Development Group

SEE ALSO

DocBook! Interchange!